Bug 391911 - Crash on MP3 software installs
Crash on MP3 software installs
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
8
All Linux
low Severity high
: ---
: ---
Assigned To: Jeremy Katz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-20 05:58 EST by Wm. Glesener
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-31 09:49:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
crash on mp3 install (5.91 KB, text/plain)
2007-11-20 05:58 EST, Wm. Glesener
no flags Details

  None (edit)
Description Wm. Glesener 2007-11-20 05:58:00 EST
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Wm. Glesener 2007-11-20 05:58:00 EST
Created attachment 264741 [details]
crash on mp3 install
Comment 2 Jeremy Katz 2007-11-20 11:18:50 EST
Is this reproducible?
Comment 3 Jeremy Katz 2007-12-31 09:49:29 EST
Closing due to inactivity.  If you have further information to add to this
report, please either reopen the bug or file a new one.  

Note You need to log in before you can comment on or make changes to this bug.